• 締切済み
  • すぐに回答を!

Mac OS X 10.5.6 LeopardをimacG5にインストールしたいのですが

Mac OS X 10.5.6 LeopardをimacG5にインストールしたいのですが 何か気をつけることがありましたら教えてください! 現在のG5(10.3.9)から、 intuos を使えるようにするためのインストールなのですが ちゃんと作動するか ちょっと不安もあります。 しかし今intel imacを購入する資金がないため… Leopard入れた後はCS4インストール予定です。 主にillustrator+photoshop+mail+safari の使用になると思います。 データ保存関係は全て外付けHDです。 ※ imacのメモリは2GBです。 少ないでしょうか…

noname#94723

共感・応援の気持ちを伝えよう!

  • 回答数2
  • 閲覧数634
  • ありがとう数1

みんなの回答

  • 回答No.2
  • 50kata
  • ベストアンサー率34% (1103/3201)

S/Nやアカウント関係を全て外付けHDDに控えてあるなら初期化してインストールしても大丈夫ですよ.注意するのは先にAdobeの認証を転送すること,iTunesで認証を解除する.10.5.8のComboUpdateを入手して外付けHDD保存しておくことです.

共感・感謝の気持ちを伝えよう!

関連するQ&A

  • Mac OS X v10.5 Leopardのインストールについて

    現在iMacでMac OS X v10.4 を使用していますが、液晶が故障したため外部ディスプレイにミラー表示して使用しています。 この状態でMac OS X v10.5 Leopardをインストールするためには、壊れた液晶画面を修理してインストールするしか方法がないでしょうか。

    • 締切済み
    • Mac
  • Mac OS X 10.5 Leopardについて

    先日、Mac OS X 10.5 Leopardを購入して、自分の今のPC(CPU、2.66GHz、メモリ、2GB、OS、Windows XP)のドライブに入れ、インストールを開始したところ、Boot Campというソフトがインストールされ、再起動し、タスクバーにダイヤモンド型のアイコンが表示され、それをクリックすると、Mac OS Xで再起動というのがでるのですが、クリックスると、「Mac OS Xのブートボリュームが見つかりませんとでます。いったいどういうことなのでしょう?コントロールパネルからBootCanpをクリックし、起動しても「Windows」というアイコンしかありません。 もしかして、Mac OS Xを購入しなければいけないのでしょうか?もし購入したとしてもインストールすればOSがきりかわっちゃうようなきもするのですが、いったいどうすればいいのでしょうか・・。

  • Mac OS X v10.5.6 Leopard

    Mac OS X v10.5.6 Leopardの購入を検討しているのですが、現在使っているMacがバージョン10.3.9でプロセッサがデュアル1.8 Ghz PowerPC G5となってます。 商品説明のページには、システム条件「Intel、PowerPC G5、PowerPC G4(867MHz以上)プロセッサを搭載したMac」とあるのですがよくわかりません。 このPCでも問題なく使えるのでしょうか?

    • 締切済み
    • Mac
  • 回答No.1
  • 50kata
  • ベストアンサー率34% (1103/3201)

アーカイブインストールしましょう.アクセス権の修復後にアップルからComboUpdateを入手して実行してください. メモリはなるべく最大限積むことをお奨めします.この先旧規格は供給減少→価格上昇となりますから. HDDの空き領域に注意しましょう.外付けHDDをご利用であれば心配は無いでしょうが最低5GBできれば15GB欲しいです. それらのアプリケーションをおつかいであれば,IllustratorとPhotoshop用の仮想領域を確保しましょう.10.5からパーティションを追加できるようになっています.

共感・感謝の気持ちを伝えよう!

質問者からのお礼

すみません、もう一つ… ハードディスク上の全データを消去して、システムを新規に組み込む というのはやめた方がいいのでしょうか? 何か理由があるのでしょうか。 その方がクリーンな状態で Leopardを使えるのかなと思ったのですが。 ユーザーやネットワークの再設定が面倒だから… と書いてあるサイトがあったのですが、 mailはまだ未設定ですし、ネットワークの再設定とは 具体的に何のことを指しているのでしょう?? そこまでの手間じゃないのなら 再設定してかまわないのですが… 消去してからインストールするにこしたことないのなら そうしたいなと思っていますが どうなのでしょう?

質問者からの補足

ありがとうございます! 古いシステムも残しておいた方が安心、ということでしょうか。 ComboUpdateというのもダウンロードしておかないといけないのですね。 知りませんでした… ドライブも区切って分けるのですね。 気をつけます!

関連するQ&A

  • Mac OSX 10.3.9(imac G5)です。OSをLeopardにするか、IntelMacに買い換えか迷っています…

    以前、にたような質問でこちらでも質問させていただいた者です。 http://oshiete1.goo.ne.jp/qa5171206.html 現在、Mac OSX 10.3.9(imac G5)です。 CS4を入れたいので、OSを上げなくてはいけないのですが DVDのみ購入してOSをLeopardにするか、まるごとIntelMacに買い換えか迷っています… 費用の面と、現在のG5にも愛着があるので DVD購入で安くすむなら DVD+CS4の購入にしようかとも思っているのですが 以前、G5にはLeopardは向かないと聞いたこともあり、迷っています。 IntelMac+CS4の購入となると30万以上はかかるでしょうし… DVD+CS4の購入でしたら20万くらいに押さえられるかなと思いまして…。 ちなみに現在のG5はメモリは2GBまで増設しています。 普段の作業は、メールとillustrator+Photoshopを使うことになります。 はじめからIntelMacに買い換えたほうがいいのでしょうか? アドバイスよろしくお願いいたします。

    • ベストアンサー
    • Mac
  • TigerからLeopardに移るメリット

    Mac OS X 10.4.2.9、Intel Core2Duo 2GB RAM、120GBのApple MA609J/A(MacBook Pro)と、 Mac OS X 10.4.2.9、Intel Core2Duo 2GB RAM、250GBのApple MA589J/A(iMac)を使用しています。 先日発売されたLeopardに興味があるのですが、ぶっちゃけ、ぼくの環境TigerからLeopardに移るのってメリットあるのでしょうか? 最新OSなので、優れている点はあるかと思いますが、Tiger以前のOSからLeopardへの場合なら、有効なのも大きいかと思いますが、、、。 それと、発売されたばかりのものって、どんな製品でも修正点が続出しますよね? Macでもやはり同じなのでしょうか? また、2台のmacにLeopardを入れる場合でも、ファミリーパックしかないのでしょうか? よろしくお願いいたします。

    • ベストアンサー
    • Mac
  • Mac OS X Leopard 初期化に関する質問です。

    Mac OS X Leopard 初期化に関する質問です。 ここ何ヶ月かMac Bookの調子が悪いため、一度出荷時の状態に戻してみようと考えています。 データはすべてタイムマシーンでバックアップをとる予定なのですが、初期化後にデータを復元する際、インストールしたアプリケーションの復元は可能でしょうか?復元したいアプリケーションは主にイラストレーターやフォトショップなどのアドビ製品です。 再度ディスクからインストールになった場合、既にもう1台のiMacの方にそれらをインストール済みなため、シリアルが有効なのかどうかが不安です。 どなたかご存知の方いらっしゃいましたら、宜しくお願い致します。

    • ベストアンサー
    • Mac
  • Leopardにアップグレードした後、外付けHDDにTigerをインストール

    Macを使い始めて2年目の初心者です。 よろしくお願いします。 現在、intel core duoを搭載したiMacを使用しています。 Mac OS X Leopardの購入を検討しているのですが、 iMac本体のTigerをLeopardにアップグレードし 外付けHDDにTigerをインストールして、 LeopardとTigerを切り替えて使用したいと考えています。 そこで質問があります。 1.LeopardをiMac本体にインストールした後、古いOSであるTigerを外付けHDDにインストールする事は出来るか。 (アイオーデータのホームページを見た所、Intel搭載のMacはUSB接続のHDDにOSXをインストール出来ると載っていたのですが、少し不安で、、、。http://www.iodata.jp/promo/hdd/useful/osxboot/osxboot.htm) 2.iMacに同梱していたTigerのDVDを使用して、外付けHDDにインストールする事は出来るか。 (Windowsの場合、同梱版のOSは他のPCにインストールできないのですが、Macも同様に出来ないのでしょうか、、、。) 3.同梱版のTigerを外付けHDDにインストールする事は、違法か。 以上3つの事のついて質問をさせていただきます。 ご存知の方がいらっしゃいましたら、回答いただけると嬉しいです。 よろしくお願いします。

    • ベストアンサー
    • Mac
  • leopardのクリーンインストール、外付けへの移行について

    初心者で質問におかしなところがあるかもしれませんがご了承ください。 PowerBookG4にleopardをインストールして使用しております。 クリーンインストールせずにTigerのデータを引き継いでleopardをインストールしたのですが、いろいろ不具合がでて困っております。 例えば、アプリケーションの強制終了が一番多く、作業が進みません。 主にPhotoshopとIllustratorとFLASH、全てCS4です。 CS4もleopardもG4に対応しているはずですが、不具合が出ます。 調べてみたら、クリーンインストールをせずにleopardをインストールすると不具合がおこる、との書き込みをいくつかみました。 そこで聞きたいのですが、 ■今のG4の中身をすべて外付けHDなどに移し、leopardをクリーンインストールして、さきほど外付けに移したものを再度G4へ移行する、ということはできるのでしょうか? ■もし出来たとして、これで問題なく作業できるでしょうか? 結局、不具合がおこるの中身を移行するのだからまったく意味のないことなのでしょうか? 参考サイトなどありましたら教えていただけますでしょうか。 よろしくお願いします。

    • ベストアンサー
    • Mac
  • OS10.4→10.6にバージョンアップしたいです

    Mac OS X 10.4から、Mac OS X 10.6 Snow Leopardにバージョンアップしたい と考えています。 http://www.lifehacker.jp/2009/08/lepardmacos_x_snow_leopard3300.html 使用しているマシンは、 Apple Mac Pro (プロセッサ 2×2.66GHz Dual-Core Intel Xeon) 使用しているソフトは、 AdobeのDreamweaver CS4、Photoshop CS4、Fireworks CS4、Illustrator CS4 Illustrator CS2、 Fireworks8 です。 IllustratorとFireworksはCS4が使いにくい点がある為、古いバージョンの物(Illustrator CS2、Fireworks8)を使う事があります。 あとフォントはモリサワパスポートの最新バージョンを使用しています。 Mac OS X 10.4から、Mac OS X 10.6 Snow Leopardにバージョンアップした場合、 今のソフトの作業環境でも大丈夫でしょうか。 今更、Mac OS X 10.6かと思われるかと思いますが、アドバイスを頂ける様でしたらどうぞ宜しくお願い致します。 補足:OS X Lionにはこのマシンだと乗り換えられない為、Mac OS X 10.6 Snow Leopardで考えております。

    • ベストアンサー
    • Mac
  • Intel iMACのX11

    Intel iMACで、X11をインストールしようと、Mac OS Xのインストールディスクの中身をみたのですが、見当たりません。G5までしかサポートしていないのでしょうか?

    • ベストアンサー
    • Mac
  • iMac G5(2GHz)をLeopardで使用は?

    4年くらい前のiMacG5(2GHz メモリ2GB)を使用していますが、OSを10.5Leopardにアップグレードしようかと考えています。 対応は確認しているのですが、おすすめできますでしょうか? 主にインターネット中心なので、使用するソフトはSafari、iTunes、iPhoto、office たまに子供のムービ編集にiMovie、iDVDを使う形になります。 PCのパワー的に決して十分ではないかもしれませんが、お勧めしますか? ご意見をいただければ幸いです。

    • ベストアンサー
    • Mac
  • 「Mac OS X v10.5」の対応マシンについて。

    MAC初心者です。 「iMAC M9250J/A」に「Mac OS X v10.5」は、インストール可能ですか? もしくは、インストールしてもスペック的に無理があったりしますか? wikiの対応環境には、 「Intelプロセッサまたは、PowerPC G4(867MHz以上)、PowerPC G5プロセッサ 」 とあるのですが、有識者の回答を頂きたいです。  主な使用用途は、ネットサーフィン、メール、文書です。 つなまらない質問かもしれませんが、ご回答のほどお願いします。

  • インストール後、mailが使用できない

    imac (Mac OS X 10.5.8) を使用しております。 ここ最近、mailを開く&送信するたびにパスワードを聞かれ困っていました。(パスワードを入力すると使用可能になるという状態) ただこの先いちいちパスワードを入力するのもおっくうだと思い、 Mailをアプリケーションやその保存ファイルなど含め削除したのち、MAC OSX leopard インストールDVDから、Mailを再インストールしました。 そして無事インストールが完了したので、mailを開こうとクリックしたところ 【アプリケーション“mail”のこのバージョンは、このバージョンでのMacOS Xでは使用できません】 という表示になり、mailを開くことすら出来なくなってしまいました…。 無知な自分が、この先むやみに試すのも良くないと思いこちらで質問させて頂きました。どなたかご教授いただける方いらっしゃいませんか? どうぞ宜しくお願い致しますm(_ _)m

    • ベストアンサー
    • Mac